##################################
#
#\u4f4f\u6240\u7de8\u96c6\u30eb\u30fc\u30eb\u30ea\u30b9\u30c8\u5b9a\u7fa9
#
##################################

ADDRESS_RULE_LIST_01_0=1,0,1,0,24
ADDRESS_RULE_LIST_01_1=1,1,1,0,24
ADDRESS_RULE_LIST_01_2=1,2,2,0,24
ADDRESS_RULE_LIST_01_3=1,3,2,0,24
ADDRESS_RULE_LIST_01_4=1,4,3,0,24
ADDRESS_RULE_LIST_01_5=1,5,3,1,24
ADDRESS_RULE_LIST_01_6=1,6,3,1,24
ADDRESS_RULE_LIST_02_0=98,0,1,1,24
ADDRESS_RULE_LIST_02_1=98,1,1,1,24
ADDRESS_RULE_LIST_02_2=98,2,1,1,24
ADDRESS_RULE_LIST_02_3=98,3,1,1,24
ADDRESS_RULE_LIST_02_4=98,4,1,1,24
ADDRESS_RULE_LIST_02_5=98,5,1,1,24
ADDRESS_RULE_LIST_02_6=98,6,1,1,24
ADDRESS_RULE_LIST_03_0=2,0,1,0,31
ADDRESS_RULE_LIST_03_1=2,1,1,0,31
ADDRESS_RULE_LIST_03_2=2,2,2,0,31
ADDRESS_RULE_LIST_03_3=2,3,2,0,31
ADDRESS_RULE_LIST_03_4=2,4,3,0,31
ADDRESS_RULE_LIST_03_5=2,5,3,1,31
ADDRESS_RULE_LIST_03_6=2,6,3,1,31
ADDRESS_RULE_LIST_04_0=99,0,1,1,31
ADDRESS_RULE_LIST_04_1=99,1,1,1,31
ADDRESS_RULE_LIST_04_2=99,2,1,1,31
ADDRESS_RULE_LIST_04_3=99,3,1,1,31
ADDRESS_RULE_LIST_04_4=99,4,1,1,31
ADDRESS_RULE_LIST_04_5=99,5,1,1,31
ADDRESS_RULE_LIST_04_6=99,6,1,1,31